#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Apr 16 15:31:47 HKT 2025
maven-metadata-CodeMC.xml.lastUpdated=1744788707379
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1744788707483
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1744788707635
maven-metadata-codemc-snapshots.xml.lastUpdated=1744788707300
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1744788706968
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1744788707447
maven-metadata-minebench-repo.xml.error=
maven-metadata-minebench-repo.xml.lastUpdated=1744788707424
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1744788707381
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1744788707050
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1744788707098
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1744788707345
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1744788707128
